Affected packages

Packages affected by shadow-utils upgrade from 2:4.13-7.fc39 to 2:4.14.0-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
wavbreaker build None 4 months ago
gupnp build None 4 months ago
srpc build None 4 months ago
python-imagecodecs build None 4 months ago
golang-opentelemetry-otel build None 5 months ago
golang-x-vuln build None 5 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by shadow-utils upgrade from 2:4.13-7.fc39 to 2:4.14.0-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.